import { render } from '@wordpress/element';
import AdminApp from './AdminApp';
import './style.css';

const adminRoot = document.getElementById( 'newsroom-admin-root' );

if ( adminRoot ) {
	render( <AdminApp />, adminRoot );
}
